@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');
body {font-family: 'Nanum Gothic', sans-serif; font-size:14px;}
legend {width:0px; height:0px;}
.ptbox {width:60%;margin-left:11%;}
p {margin-bottom:0px;}

.pcview {display:block;}
.moview {display:none;}

.ori_p {text-decoration:line-through;color:#ff0000;}
.line_in {color:#999;}

/* Footer */
#footer {
	width: 100%;
	background-color: #161616;
	color: #fff;
	padding-top:20px;
	padding-bottom: 20px;
	margin-top:50px;
}

/* Youtube Video Responsive */
.videowrapper { 
float: none; 
clear: both; 
width: 100%; 
position: relative; 
padding-bottom: 56.25% !important; 
padding-top: 25px !important; 
height: 0; 
} 
.videowrapper iframe { 
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
}
/* Youtube Video Responsive */

.wsnw {white-space:nowrap;}
.container2, .container3 {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container2 > .navbar-header,
.container2 > .navbar-collapse,
.container3 > .navbar-header,
.container3 > .navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}
.container2:before,
.container2:after,
.container3:before,
.container3:after {
	display: table;
	content: " ";
	clear: both;
}
.aptop0 {height:15px;background-color:#fff;}
.ptitle1 {font-size:40px;margin:0 auto;text-align:center;margin-top:20px;}
.botline {width:50%;border-top:1px solid #dedede;margin-left:50%;height:1px;background-color:#fff;}

.copyupgap {height:70px;clear:both;}
@media (max-width:767px) {
	.ptbox {width:100%;margin-left:0px;}
	.mnavbar-nav {background-color: #333;}
	.mnavbar-nav > li > a {color:#fff;font-size:1.3em;}
	.mnavbar-nav > li.dropdown > a:after {
		content: " \f067";
		font-family: 'FontAwesome';
		font-size: 14px;
	}
	.mnavbar-nav > li > a:focus, .mnavbar-nav > li > a:hover {background-color:#636363;}
	.mnavbar-nav .open > a:focus, .mnavbar-nav .open > a:hover {background-color:#636363;}
	.mnavbar-nav .open > a:focus:after, .mnavbar-nav .open > a:hover:after {
		content: " \f068";
		font-family: 'FontAwesome';
		font-size: 14px;
	}
	.mnavbar-nav .open .dropdown-menu2 {
		display:block;
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: #414141;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.row {margin-right:0px;margin-left:0px;}
	.copyupgap {height:0px;}
}
@media (min-width: 768px) and (max-width: 991px) {
	
}
@media (min-width: 992px) and (max-width: 1500px) {
	
}
@media (max-width:360px) {

}
@media (min-width:1200px) {
	.container2 {width: 75%;}
	.container3 {width: 85%;}
}
@media (min-width:1400px) {
	.container2 {width: 74.4%;}
	.container3 {width: 83%;}
}
@media (min-width: 768px) {
	.container2 > .navbar-header,
	.container2 > .navbar-collapse {
		margin-right: 0;
		margin-left: 0;
	}
}

@media (max-width:543px) {
	.pcview {display:none;}
	.moview {display:block;}
}

@media (min-width:544px) and (max-width:767px) {
	.pcview {display:none;}
	.moview {display:block;}
}

@media (min-width:768px) and (max-width:991px) {
	.pcview {display:none;}
	.moview {display:block;}
}